#include "WebClientView.h"

#include "Label.h"
#include "Color.h"

WebClientView::WebClientView()
{
    auto label = Label::Create();
    label->setLabel("Web Client");
    label->setBackgroundColor(Color::Create(200, 189, 160));
    label->setMargin(1);
    addWidget(std::move(label));
}

std::unique_ptr<WebClientView> WebClientView::Create()
{
    return std::make_unique<WebClientView>();
}
